::定价轮次行情列表信息
[Info]
AllColumnIDs=GameID∧RoundID∧price∧adjust∧bidLot1∧askLot1∧difference∧MrDiffAmount∧FrAmount∧
AllColumnNames=场次∧轮次∧价格∧变动∧买入量∧卖出量∧量差∧市场申报量差∧补充申报量∧
AllColumnNamesEn=game id∧round id∧price∧adjust∧bid lot∧ask lot∧difference∧MrDiffAmount∧FrAmount∧
AllColumnWidths=55∧55∧80∧60∧70∧70∧60∧100∧90∧
AllColumnWidthsEn=120∧120∧120∧120∧120∧120∧120∧120∧120∧
AllColumnAligns=1∧3∧3∧3∧3∧3∧3∧3∧3∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧